<?php 
//diretório do sistema
define("BASEPATH", dirname(__FILE__)."/");
define("BASEURL", "http://localhost/solos2013/php/paineladm/");//dbmy0045.whservidor.com
//define("BASEURL", "http://gugeler.net/solos2013/php/paineladm/");//dbmy0045.whservidor.com
define("POPUPURL", BASEURL."painelpopup.php");
define("ADMURL", BASEURL."painel.php");
define("CLASSESPATH", "classes/");
define("MODULOSPATH","modulos/");
define("CSSPATH", "css/");
define("JSPATH", "js/");

//banco de dados
define("DBHOST", "localhost");
define("DBUSER", "root");
define("DBPASS", "");
define("DBNAME", "solos");
//define("DBHOST", "dbmy0040.whservidor.com");
//define("DBUSER", "gugeler_3");
//define("DBPASS", "BH2013Ma");
//define("DBNAME", "gugeler_3");

//echo "<br> csspat=".CSSPATH;
//echo "<br> classespath=".CLASSESPATH;
//echo "<br> basepath=".BASEPATH;
//echo "<br> final";
//dbmy0019.whservidor.com   no bebidas qeu funciona tambem
//dbmy0045.whservidor.com   no semente
//dbmy0011.whservidor.com no topografia
?>